*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Quattrocento Sans', sans-serif;
    color:white;
    background:black;
    position: relative;
    transition: 1s all ease;
}

section{
    min-width: 100%;
    width: fit-content;
}

.desktop{
    display:inline-block;
}

.mobile{
    display:none !important;
}

/* NAVBAR */
.navbar{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    display:flex;
    justify-content:space-between;
    padding:30px 50px;
    z-index:10;
    font-size:14px;
    font-weight: bold;
    border-bottom: 1px solid rgba(245, 238, 230, .5);
    backdrop-filter: blur(6px);
}

.nav-left span{
    opacity:.6;
    padding-left:15px;
}

.boton-volver{
    margin-left:15px;
}

.nav-right a, a.boton-volver{
    color:white;
    text-decoration:none;
    padding-left:2px;
    opacity:.8;
}

.nav-right a:hover{
    opacity:1;
    text-decoration: line-through;
}

.nav-right a:last-child, a.boton-volver{
    text-align: center;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 15px;
    border: 1px solid #b71234;
    font-weight: bold;
}

.nav-right a:hover:last-child, a.boton-volver:hover{
    background-color: white;
    color: black;
    text-decoration: none;
}

img.logo{
    top: 2px;
    position: relative;
    height: 12px;
}

/* intro */

h1, h2{
    font-family: "League Gothic", sans-serif;
    font-size: 22vh;
    line-height:.9;
    font-weight: 500;
    letter-spacing:-2px;
}

h2{
    font-size: 15vh;
}


.intro, .ponentes, .info, .programa{
    height:100vh;
    width: 100%;
    background-size:cover;
    background-position:center;
    display:flex;
    align-items:center;
    position:relative;
}

.intro.bg{
    position: fixed;
    background-image: url(borrador2.png);
    background-size: cover;
    background-position: center;
}

.intro.bg.hovered{
    opacity: 1;
    visibility: inherit;
    clip-path: polygon(50% 0%, 62% 50%, 50% 100%, 38% 50%);
}

.intro-overlay{
    position:absolute;
    inset:0;
    background: linear-gradient(rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 30%) 100%);
}

.intro-grid{
    position:relative;
    z-index:2;
    width:100%;
    padding:100px;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:80px;
    align-items:center
}


/* LEFT SIDE */

.tag{
    font-family:'Instrument Serif', serif;
    font-style:italic;
    font-size:26px;
    bottom: 40px;
    opacity:.9;
}
span{
    font-family:'Instrument Serif', serif;
}

.intro-left span, .ponentes span, .programa span{
    font-size:50px;
}

.intro-left h1{
    overflow: hidden;
}

.intro-left .cta{
    margin-top: 40px;
}

/* RIGHT SIDE */

.intro-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.status{
    display:flex;
    align-items:center;
}

.status p{
    font-family: "Playfair Display", sans-serif;
    font-style: italic;
    color: #ffffff;
    font-size: 50vh;
    display: flex;
    mix-blend-mode: luminosity;
    cursor: pointer;
}

.status-text{
    font-size:32px;
    font-family: "Playfair Display", sans-serif;
}

.status-text span{
    font-size:21px;
    opacity:.7;
    width: max-content;
    display: block;
}

.descript{
    padding-bottom:40px;
    line-height:1.6;
    font-size:16px;
    opacity:.9;
    /*text-transform: uppercase;*/
    font-weight: bold;
    font-style: italic;
    margin-top: -10%;
}

.cta {
    border:1px solid white;
    width: 150px;
    padding:14px 32px;
    display:inline-block;
    cursor:pointer;
    transition:.3s;
    place-items: center;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    border-radius:25px;
    color: white;
}

p.inscribirse.invisible{
    display: none;
}

.marquee{
    display: none;
}

.marquee.hovered {
    position: relative;
    width: 500px;
    height: 100%;
    display: flex;
    place-items: center;
    justify-content: space-around;
    animation: marquee 2s linear infinite;
}

.cta:hover{
    background:white;
    color:black;
}

    @keyframes marquee {
      from { translate: 38%; }
      to { translate: -12%; }
    }


/*Transiciones*/
.transition{
    height: 15vh;
    background: linear-gradient(rgb(0 0 0 / 30%), rgb(0 0 0) 100%);
    z-index: 8;
    position: relative;
}

.transition.invert, .intro-overlay.invert{
    transform: scaleY(-1);}

.transition.last{
    background: linear-gradient(rgb(0 0 0 / 40%), rgb(0 0 0) 100%);
}


/*Seccion ponentes*/
.ponentes, .programa{
    background: black;
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 5% 10%;
    align-items: flex-start;
}

.galeria{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 100%;
    width: 100%;
}

.fotos{
    width: 25%;
    height: 70%;
    border-radius:1%;
    background-position: center;
}

.fotos img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:1%;
}

.fotos.visible{
    animation: parallax 0.5s 0.2s linear both;
    transition: all 0.2s linear;
}

.fotos.hovered{
    filter: grayscale(100%);
}

.fotos img:hover{
    transform: scale(1.15);
    filter: grayscale(0%);
    z-index: 5;
    cursor: crosshair;
}

@keyframes parallax {
  from { transform: translateY(20%); }
  to { transform: translateY(0%); } /* Sube continuamente */
}

/* --- PROGRAMA --- */
.programa {
    height: 100%;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 8px;
}

td {
  border-bottom: 1px solid #dddddd;
}

td:first-child {
    width: 5%;
    font-weight: bold;
}

.programa table span.italic{
    font-size:20px;
    letter-spacing: 0.5px;
}

span.persona{
    font-weight: bold;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
}

table li{
    margin-left: 2%;
}

/* --- FOOTER --- */
.footer {
  position: relative;
  width: 100%;
  height: 2em;
  font-size: 5em;
  display: grid;
  place-items: center;
  overflow: hidden;
  background-color: black;
  }

    @keyframes footer {
      0% {  transform: translateX(0.1%); }
      100% {  transform: translateX(-103%);}
    }


.footer_text {
    display: flex;
    animation: footer 40s infinite linear;
    list-style: none;
}

.footer_item{
    flex-shrink: 0;
}


/* RESPONSIVE */

/* =====================================================
================ TABLET 1024px =========================
===================================================== */

@media (max-width:1024px){

.intro, .ponentes, .info, .programa {
    height: 100%;
}

.intro-grid{
grid-template-columns:1fr;
gap:50px;
}

.galeria{
grid-template-columns:repeat(3,1fr);
display: grid;
gap: 30px;
}

.fotos{
    width: 100%;
}
}


/* =====================================================
================ MOBILE 768px ==========================
===================================================== */

@media (max-width:768px){

.desktop{
    display:none !important
}

.mobile{
    display:inline-block !important;
}

.mobile.navbar{
    position: sticky;
    display:flex!important;
    padding:20px;
    width: 100%;

}

/* HERO */

.intro-grid{
    grid-template-columns:1fr;
    gap:40px;
    padding:40px 20px;
}

h1{
    font-size:8vh;
    letter-spacing: 0px;
}

h2{
    font-size:6vh;
    letter-spacing: 0px;
}

.tag{
    font-size:20px;
}

.descript{
    font-size:14px;
    padding:20px;
    line-height:1.4;
}

.intro-right{
    align-items: center;
}

.status{
    display:flex;
}

.status p{
    font-size: 24vh;
    color: white;
}

.status-text{
    font-size:16px;
}

.transition, .transition.invert{
    height: 15vh;
}


/* CTA */

.cta{
    width:100%;
    max-width:260px;
    padding:14px;
    text-align:center;
    align-self: center;
}

.marquee{
    display:none;
}

.intro-left p:last-child{
    margin-top: 15px;
}

.intro-left .cta{
    margin-top: 20px;
}


/* GALERÍA */

.galeria{
    grid-template-columns:1fr;
    padding:20px;
    gap:0px;
}

.intro-left span, .ponentes span {
    font-size: 30px;
}

.fotos.hovered{
    filter: none;
}

.fotos img:hover{
    transform: none;
}

/* INFORMACIÓN */

.informacion .intro-grid{
    grid-template-columns:1fr;
    gap:30px;
}

.informacion img{
    max-width: 100%;;
}

/* TABLA */

table{
    display:block;
    overflow-x:auto;
    font-size:14px;
}


/* FOOTER */

.footer_text{
    padding:10px;
    font-size: 24px;
    font-weight: 800;

}

}